@charset "UTF-8";
.studypath-list .container-body {
  margin-top: 0 !important;
}
.studypath-list .banner-wrap {
  background: url(/assets/images/studypath/list-bg.png) no-repeat center top;
  height: 320px;
}
.studypath-list .banner-wrap .container,
.studypath-list .banner-wrap .banner {
  height: 100%;
}
.studypath-list .banner-wrap .banner {
  position: relative;
}
.studypath-list .banner-wrap .banner .g-breadcrumb {
  position: absolute;
  top: 24px;
  left: 0;
}
.studypath-list .banner-wrap .banner .title {
  padding-top: 98px;
  line-height: 1;
  font-size: 32px;
  color: #202123;
}
.studypath-list .banner-wrap .banner .ftitle {
  margin-top: 35px;
  font-size: 16px;
  color: #9399a5;
}
@media (max-width: 767px) {
  .studypath-list .banner-wrap {
    background-size: 200%;
    height: auto;
  }
  .studypath-list .banner-wrap .container {
    height: 0;
    padding-bottom: 32.9896907216%;
    position: relative;
  }
  .studypath-list .banner-wrap .banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .studypath-list .banner-wrap .banner .title {
    padding-top: 0;
    font-size: 28px;
  }
  .studypath-list .banner-wrap .banner .ftitle {
    margin-top: 30px;
  }
}
@media (max-width: 600px) {
  .studypath-list .banner-wrap .banner .title {
    font-size: 24px;
  }
  .studypath-list .banner-wrap .banner .ftitle {
    font-size: 14px;
    margin-top: 24px;
  }
}
.studypath-list .path {
  margin-top: -76px;
  background-color: #fff;
  border-radius: 16px;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}
.studypath-list .path .item {
  position: relative;
  flex: 1;
  text-align: center;
}
.studypath-list .path .item + .item:before {
  position: absolute;
  top: 40px;
  left: 0;
  width: 57px;
  height: 10px;
  transform: translate(-50%, -50%);
  background: url(/assets/images/studypath/list-path-next.png) no-repeat center;
  content: "";
}
.studypath-list .path .item-icon {
  display: inline-block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.studypath-list .path .item-icon.item-icon1 {
  background-image: url(/assets/images/studypath/list-path-1.png);
}
.studypath-list .path .item-icon.item-icon2 {
  background-image: url(/assets/images/studypath/list-path-2.png);
}
.studypath-list .path .item-icon.item-icon3 {
  background-image: url(/assets/images/studypath/list-path-3.png);
}
.studypath-list .path .item-icon.item-icon4 {
  background-image: url(/assets/images/studypath/list-path-4.png);
}
.studypath-list .path .item-icon.item-icon5 {
  background-image: url(/assets/images/studypath/list-path-5.png);
}
.studypath-list .path .item-text {
  font-size: 16px;
  line-height: 1;
  margin-top: 15px;
}
@media (max-width: 991px) {
  .studypath-list .path {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .studypath-list .path .item + .item:before {
    top: 30px;
    transform: scale(0.8);
    transform-origin: -200%;
  }
  .studypath-list .path .item-icon {
    width: 64px;
    height: 64px;
  }
  .studypath-list .path .item-text {
    font-size: 14px;
    margin-top: 12px;
  }
}
@media (max-width: 767px) {
  .studypath-list .path {
    margin-top: -30px;
  }
}
@media (max-width: 620px) {
  .studypath-list .path {
    display: none;
  }
}
.studypath-list .list-title {
  margin-top: 50px;
  color: #1f2329;
  font-size: 24px;
  line-height: 1;
}
@media (max-width: 600px) {
  .studypath-list .list-title {
    margin-top: 40px;
    font-size: 19.2px;
  }
}
@media (max-width: 460px) {
  .studypath-list .list-title {
    margin-top: 30px;
  }
}
.studypath-list .list-body {
  margin-top: 6px;
  margin-left: -12px;
  margin-right: -12px;
}
.studypath-list .list-body [class*=col-] {
  margin-top: 24px;
  padding-left: 12px;
  padding-right: 12px;
}
.studypath-list .list-body .item {
  display: block;
  background-color: #fff;
  border-radius: 12px;
  overflow: hidden;
  --item-color: $color1;
}
.studypath-list .list-body .head-wrap {
  position: relative;
  height: 0;
  padding-bottom: 33.3333333333%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.studypath-list .list-body .head {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 20px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  color: var(--item-color);
}
.studypath-list .list-body .head .title {
  font-size: 20px;
}
.studypath-list .list-body .head .intro {
  margin-top: 10px;
  font-size: 12px;
}
.studypath-list .list-body .head .intro span + span {
  margin-left: 12px;
}
.studypath-list .list-body .head .attr {
  margin-top: 10px;
  line-height: 1;
}
.studypath-list .list-body .head .attr .iconfont {
  font-size: 22px;
}
.studypath-list .list-body .body {
  padding: 24px;
}
.studypath-list .list-body .body .child {
  line-height: 1;
  font-size: 16px;
  padding-left: 26px;
  position: relative;
  color: #3e454d;
}
.studypath-list .list-body .body .child:before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  content: "";
  border-radius: 50%;
  border: 3px solid var(--item-color);
}
.studypath-list .list-body .body .child + .child {
  margin-top: 46px;
}
.studypath-list .list-body .body .child + .child:after {
  position: absolute;
  left: 5px;
  top: -42px;
  content: "";
  width: 0;
  height: 36px;
  border-left: 1px dashed var(--item-color);
  opacity: 0.5;
}
@media (min-width: 992px) and (max-width: 1199px), (max-width: 680px) {
  .studypath-list .list-body .head .title {
    font-size: 18px;
  }
  .studypath-list .list-body .head .intro {
    margin-top: 6px;
  }
  .studypath-list .list-body .head .attr {
    margin-top: 6px;
  }
  .studypath-list .list-body .head .attr .iconfont {
    font-size: 18px;
  }
  .studypath-list .list-body .body .child {
    font-size: 14px;
  }
  .studypath-list .list-body .body .child + .child {
    margin-top: 36px;
  }
  .studypath-list .list-body .body .child + .child:after {
    top: -32px;
    height: 26px;
  }
}
@media (max-width: 991px) {
  .studypath-list .list-body [class*=col-] {
    width: 50%;
  }
}
@media (max-width: 600px) {
  .studypath-list .list-body {
    margin-top: 4px;
    margin-left: -10px;
    margin-right: -10px;
  }
  .studypath-list .list-body [class*=col-] {
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .studypath-list .list-body .head-wrap {
    height: auto;
    padding-bottom: 0;
  }
  .studypath-list .list-body .head {
    position: relative;
    padding: 15px 0 15px 15px;
  }
  .studypath-list .list-body .head .title {
    font-size: 18px;
  }
  .studypath-list .list-body .head .intro {
    margin-top: 4px;
  }
  .studypath-list .list-body .head .attr {
    margin-top: 4px;
  }
  .studypath-list .list-body .head .attr .iconfont {
    font-size: 16px;
  }
  .studypath-list .list-body .body {
    padding: 18px;
  }
  .studypath-list .list-body .body .child {
    padding-left: 20px;
  }
  .studypath-list .list-body .body .child:before {
    width: 8px;
    height: 8px;
    border-width: 2px;
  }
  .studypath-list .list-body .body .child + .child {
    margin-top: 30px;
  }
  .studypath-list .list-body .body .child + .child:after {
    left: 3px;
    top: -26px;
    height: 20px;
  }
}
@media (max-width: 460px) {
  .studypath-list .list-body {
    margin-left: -6px;
    margin-right: -6px;
  }
  .studypath-list .list-body [class*=col-] {
    margin-top: 12px;
    padding-left: 6px;
    padding-right: 6px;
  }
  .studypath-list .list-body .head {
    padding: 10px 0 10px 10px;
  }
  .studypath-list .list-body .head .title {
    font-size: 16px;
  }
  .studypath-list .list-body .head .intro {
    margin-top: 2px;
  }
  .studypath-list .list-body .head .attr {
    margin-top: 2px;
  }
  .studypath-list .list-body .head .attr .iconfont {
    font-size: 14px;
  }
  .studypath-list .list-body .body {
    padding: 12px;
  }
  .studypath-list .list-body .body .child {
    padding-left: 16px;
    font-size: 12px;
  }
  .studypath-list .list-body .body .child:before {
    width: 6px;
    height: 6px;
    border-width: 1px;
  }
  .studypath-list .list-body .body .child + .child {
    margin-top: 24px;
  }
  .studypath-list .list-body .body .child + .child:after {
    left: 2px;
    top: -20px;
    height: 14px;
  }
}

.studypath-merge {
  background-color: #fff;
}
.studypath-merge .container-body {
  margin-top: 0px;
  padding-top: 40px;
  background: linear-gradient(180deg, rgba(126, 224, 221, 0.3) 0%, rgba(126, 224, 221, 0) 30%);
}
.studypath-merge .container-body .banner-wrap .top-title {
  display: flex;
  align-items: center;
  justify-content: left;
  margin-bottom: 48px;
}
.studypath-merge .container-body .banner-wrap .title-wrap {
  flex-shrink: 0;
  margin-right: 16px;
}
.studypath-merge .container-body .banner-wrap .title {
  line-height: 1;
  font-size: 24px;
  font-weight: 500;
  color: #9399a5;
  cursor: pointer;
}
.studypath-merge .container-body .banner-wrap .title + .title {
  margin-left: 48px;
}
.studypath-merge .container-body .banner-wrap .title.active {
  font-weight: bold;
  color: #1F2329;
  position: relative;
}
.studypath-merge .container-body .banner-wrap .title.active:after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  width: 24px;
  height: 4px;
  background-color: #0f6af3;
  border-radius: 2px;
  content: "";
}
.studypath-merge .container-body .banner-wrap .intron img {
  width: 234px;
}
@media (max-width: 600px) {
  .studypath-merge .container-body .banner-wrap .title {
    font-size: 20px;
  }
  .studypath-merge .container-body .banner-wrap .title + .title {
    margin-left: 36px;
  }
  .studypath-merge .container-body .banner-wrap .intron img {
    width: 170px;
  }
}
@media (max-width: 460px) {
  .studypath-merge .container-body .banner-wrap .intron {
    display: none;
  }
}
.studypath-merge .container-body .merge-content .has-no-data,
.studypath-merge .container-body .gwdt-grid .has-no-data {
  background-color: transparent;
}
.studypath-merge .container-body .merge-content .item-1 {
  background: linear-gradient(to top, rgba(118, 177, 246, 0) 0%, rgba(118, 177, 246, 0.15) 100%);
}
.studypath-merge .container-body .merge-content .item-2 {
  background: linear-gradient(to top, rgba(105, 196, 231, 0) 0%, rgba(105, 196, 231, 0.15) 100%);
}
.studypath-merge .container-body .merge-content .item-3 {
  background: linear-gradient(to top, rgba(153, 154, 239, 0) 0%, rgba(153, 154, 239, 0.15) 100%);
}
.studypath-merge .container-body .merge-content .item-4 {
  background: linear-gradient(to top, rgba(246, 204, 61, 0) 0%, rgba(246, 204, 61, 0.15) 100%);
}
.studypath-merge .container-body .merge-content .item-5 {
  background: linear-gradient(to top, rgba(235, 108, 75, 0) 0%, rgba(235, 108, 75, 0.15) 100%);
}
.studypath-merge .container-body .merge-content .item-6 {
  background: linear-gradient(to top, rgba(134, 219, 172, 0) 0%, rgba(134, 219, 172, 0.15) 100%);
}
.studypath-merge .container-body .merge-content .item-content {
  margin-bottom: 20px;
}
.studypath-merge .container-body .merge-content .item-content .nadraden {
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0px 4px 20px 0px rgba(238, 242, 245, 0.8);
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item {
  border-radius: 16px 16px 0px 0px;
  padding: 30px 20px;
  position: relative;
  overflow: hidden;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .tinct {
  position: absolute;
  width: 100%;
  height: 50%;
  left: 0;
  top: 0;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .title {
  display: flex;
  align-items: center;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .title .icon-colors {
  width: 24px;
  height: 24px;
  border-radius: 6px;
  text-align: center;
  line-height: 24px;
  margin-right: 8px;
  flex-shrink: 0;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .title .icon-colors .iconfont {
  font-size: 12px;
  color: #fff;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .title .inner {
  font-weight: bold;
  font-size: 20px;
  color: #1F2329;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .title .icon-colors-1 {
  background: #76B1F6;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .title .icon-colors-2 {
  background: #69C4E7;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .title .icon-colors-3 {
  background: #999AEF;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .title .icon-colors-4 {
  background: #F6CC3D;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .title .icon-colors-5 {
  background: #EB6C4B;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .title .icon-colors-6 {
  background: #86DBAC;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .inner-content {
  font-size: 14px;
  color: #676C73;
  margin-top: 28px;
  height: 40px;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item .bottom-intron {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  color: #9399A5;
}
.studypath-merge .container-body .merge-content .item-content .nadraden .item:hover .title .inner {
  color: #0f6af3;
}
@media (max-width: 570px) {
  .studypath-merge .container-body .merge-content .col-xs-6 {
    width: 100%;
  }
}
.studypath-merge .container-body .gwdt-grid [class*=col-] {
  margin-bottom: 30px;
}
@media (max-width: 570px) {
  .studypath-merge .container-body .gwdt-grid [class*=col-] {
    width: 100%;
  }
}
.studypath-merge .container-body .gwdt-grid .item-bg {
  position: absolute;
  width: 100%;
  height: 46.6666666667%;
  left: 0;
  top: 0;
}
.studypath-merge .container-body .gwdt-grid .item-icon {
  position: absolute;
  top: 32px;
  right: 24px;
  opacity: 0.5;
  background-clip: text;
  /* 关键属性 */
  -webkit-background-clip: text;
  /* 关键属性 */
  -webkit-text-fill-color: transparent;
  /* 文字透明显示渐变 */
  font-size: 68px;
  line-height: 1;
  background-image: linear-gradient(180deg, var(--item-color), #FFFFFF);
}
.studypath-merge .container-body .gwdt-grid .item__1 {
  --item-color: #76b1f6;
}
.studypath-merge .container-body .gwdt-grid .item__1 .item-bg {
  background-image: linear-gradient(to top, rgba(118, 177, 246, 0) 0%, rgba(118, 177, 246, 0.15) 100%);
}
.studypath-merge .container-body .gwdt-grid .item__2 {
  --item-color: #69c4e7;
}
.studypath-merge .container-body .gwdt-grid .item__2 .item-bg {
  background-image: linear-gradient(to top, rgba(105, 196, 231, 0) 0%, rgba(105, 196, 231, 0.15) 100%);
}
.studypath-merge .container-body .gwdt-grid .item__3 {
  --item-color: #999aef;
}
.studypath-merge .container-body .gwdt-grid .item__3 .item-bg {
  background-image: linear-gradient(to top, rgba(153, 154, 239, 0) 0%, rgba(153, 154, 239, 0.15) 100%);
}
.studypath-merge .container-body .gwdt-grid .item__4 {
  --item-color: #f6cc3d;
}
.studypath-merge .container-body .gwdt-grid .item__4 .item-bg {
  background-image: linear-gradient(to top, rgba(246, 204, 61, 0) 0%, rgba(246, 204, 61, 0.15) 100%);
}
.studypath-merge .container-body .gwdt-grid .item__5 {
  --item-color: #eb6c4b;
}
.studypath-merge .container-body .gwdt-grid .item__5 .item-bg {
  background-image: linear-gradient(to top, rgba(235, 108, 75, 0) 0%, rgba(235, 108, 75, 0.15) 100%);
}
.studypath-merge .container-body .gwdt-grid .item__6 {
  --item-color: #86dbac;
}
.studypath-merge .container-body .gwdt-grid .item__6 .item-bg {
  background-image: linear-gradient(to top, rgba(134, 219, 172, 0) 0%, rgba(134, 219, 172, 0.15) 100%);
}
.studypath-merge .container-body .gwdt-grid .item-content {
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0px 4px 20px 0px rgba(238, 242, 245, 0.8);
  overflow: hidden;
}
.studypath-merge .container-body .gwdt-grid .item {
  padding: 32px 24px;
  position: relative;
  display: block;
}
.studypath-merge .container-body .gwdt-grid .head {
  line-height: 1;
}
.studypath-merge .container-body .gwdt-grid .head .title {
  font-weight: bold;
  font-size: 20px;
  color: #1F2329;
}
.studypath-merge .container-body .gwdt-grid .head .intro {
  margin-top: 14px;
  font-size: 12px;
  color: #9399a5;
}
.studypath-merge .container-body .gwdt-grid .body {
  margin-top: 24px;
}
.studypath-merge .container-body .gwdt-grid .body .child {
  line-height: 1;
  font-weight: 500;
  font-size: 16px;
  padding-left: 26px;
  position: relative;
  color: #676c73;
}
.studypath-merge .container-body .gwdt-grid .body .child:before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  content: "";
  border-radius: 50%;
  border: 3px solid var(--item-color);
}
.studypath-merge .container-body .gwdt-grid .body .child + .child {
  margin-top: 34px;
}
.studypath-merge .container-body .gwdt-grid .body .child + .child:after {
  position: absolute;
  left: 5px;
  top: -30px;
  content: "";
  width: 0;
  height: 24px;
  border-left: 1px dashed var(--item-color);
  opacity: 0.5;
}
.studypath-merge .container-body .gwdt-grid .item:hover .head .title {
  color: #0f6af3;
}

.top-setting-1 {
  --item-color: #76b1f6;
  --item-color-rgb: 118, 177, 246;
  --item-bg-color-1: linear-gradient(0deg, rgba(var(--item-color-rgb), 0) 0%, rgba(var(--item-color-rgb), 0.15) 100%);
  background-image: linear-gradient(180deg, rgba(var(--item-color-rgb), 0.3) 0%, rgba(var(--item-color-rgb), 0) 400px);
}

.top-setting-2 {
  --item-color: #69c4e7;
  --item-color-rgb: 105, 196, 231;
  --item-bg-color-1: linear-gradient(0deg, rgba(var(--item-color-rgb), 0) 0%, rgba(var(--item-color-rgb), 0.15) 100%);
  background-image: linear-gradient(180deg, rgba(var(--item-color-rgb), 0.3) 0%, rgba(var(--item-color-rgb), 0) 400px);
}

.top-setting-3 {
  --item-color: #999aef;
  --item-color-rgb: 153, 154, 239;
  --item-bg-color-1: linear-gradient(0deg, rgba(var(--item-color-rgb), 0) 0%, rgba(var(--item-color-rgb), 0.15) 100%);
  background-image: linear-gradient(180deg, rgba(var(--item-color-rgb), 0.3) 0%, rgba(var(--item-color-rgb), 0) 400px);
}

.top-setting-4 {
  --item-color: #f6cc3d;
  --item-color-rgb: 246, 204, 61;
  --item-bg-color-1: linear-gradient(0deg, rgba(var(--item-color-rgb), 0) 0%, rgba(var(--item-color-rgb), 0.15) 100%);
  background-image: linear-gradient(180deg, rgba(var(--item-color-rgb), 0.3) 0%, rgba(var(--item-color-rgb), 0) 400px);
}

.top-setting-5 {
  --item-color: #eb6c4b;
  --item-color-rgb: 235, 108, 75;
  --item-bg-color-1: linear-gradient(0deg, rgba(var(--item-color-rgb), 0) 0%, rgba(var(--item-color-rgb), 0.15) 100%);
  background-image: linear-gradient(180deg, rgba(var(--item-color-rgb), 0.3) 0%, rgba(var(--item-color-rgb), 0) 400px);
}

.top-setting-6 {
  --item-color: #86dbac;
  --item-color-rgb: 134, 219, 172;
  --item-bg-color-1: linear-gradient(0deg, rgba(var(--item-color-rgb), 0) 0%, rgba(var(--item-color-rgb), 0.15) 100%);
  background-image: linear-gradient(180deg, rgba(var(--item-color-rgb), 0.3) 0%, rgba(var(--item-color-rgb), 0) 400px);
}

.studypath-detail {
  background-color: #fff;
}
.studypath-detail .top-setting {
  width: 100%;
  position: relative;
}
.studypath-detail .top-setting .coverage::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 0%, #f7f8fa 100%);
}
.studypath-detail .top-setting .title {
  font-weight: bold;
  font-size: 40px;
  color: #1F2329;
  margin-bottom: 20px;
  margin-top: 34px;
}
@media (max-width: 600px) {
  .studypath-detail .top-setting .title {
    font-size: 28px;
  }
}
.studypath-detail .top-setting .middle {
  margin-bottom: 30px;
}
.studypath-detail .top-setting .middle .they-are-learning {
  color: #3e454d;
  margin-right: 18px;
}
.studypath-detail .top-setting .middle .they-are-learning img {
  width: 36px;
  height: 36px;
  vertical-align: middle;
}
@media (max-width: 500px) {
  .studypath-detail .top-setting .middle .they-are-learning {
    margin-right: 10px;
  }
}
.studypath-detail .top-setting .middle .teacher-name {
  font-size: 16px;
  color: #1F2329;
}
.studypath-detail .top-setting .intron {
  font-size: 16px;
  color: #676C73;
  margin-bottom: 50px;
}
.studypath-detail .top-setting .purchasing {
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 0px 5px 33px 0px rgba(180, 197, 226, 0.29);
  border-radius: 16px;
  border: 2px solid #FFFFFF;
  padding: 24px 30px;
}
@media (max-width: 600px) {
  .studypath-detail .top-setting .purchasing {
    padding: 10px 20px;
  }
}
.studypath-detail .top-setting .purchasing .left .item {
  position: relative;
}
.studypath-detail .top-setting .purchasing .left .item .above .number {
  font-family: Barlow;
  font-weight: bold;
  font-size: 32px;
  color: #0F6AF3;
}
.studypath-detail .top-setting .purchasing .left .item .above .unit {
  margin-left: 4px;
  font-weight: 500;
  font-size: 12px;
  color: #9399A5;
}
.studypath-detail .top-setting .purchasing .left .item .below {
  margin-top: 5px;
  font-weight: 500;
  font-size: 12px;
  color: #9399A5;
  text-align: center;
}
.studypath-detail .top-setting .purchasing .left .item {
  margin-right: 24px;
}
.studypath-detail .top-setting .purchasing .left .item + .item {
  margin-left: 24px;
}
.studypath-detail .top-setting .purchasing .left .item + .item::before {
  position: absolute;
  content: "/";
  font-size: 30px;
  color: #0F6AF3;
  top: 50%;
  left: -26px;
  transform: translateY(-50%);
}
@media (max-width: 600px) {
  .studypath-detail .top-setting .purchasing .left .item .above .number {
    font-size: 24px;
  }
  .studypath-detail .top-setting .purchasing .left .item {
    margin-right: 12px;
  }
  .studypath-detail .top-setting .purchasing .left .item + .item {
    margin-left: 12px;
  }
  .studypath-detail .top-setting .purchasing .left .item + .item::before {
    font-size: 16px;
    top: 50%;
    left: -14px;
  }
}
@media (max-width: 500px) {
  .studypath-detail .top-setting .purchasing .left .item .above .number {
    font-size: 20px;
  }
}
.studypath-detail .top-setting .purchasing .right .price {
  font-size: 14px;
  color: #9399A5;
  margin-right: 20px;
}
.studypath-detail .top-setting .purchasing .right .price .colour {
  margin-left: 6px;
  color: #F53945;
  font-size: 14px;
}
.studypath-detail .top-setting .purchasing .right .price .total-price {
  font-size: 32px;
  color: #F53945;
  font-family: barlow-bold !important;
}
.studypath-detail .top-setting .purchasing .right .purchase .purchase__btn {
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 24px;
  text-align: center;
  cursor: pointer;
  /* 当有多个按钮时，第一个按钮右侧圆角置0 */
  /* 当有多个按钮时，最后一个按钮左侧圆角置0 */
}
.studypath-detail .top-setting .purchasing .right .purchase .purchase__btn:first-child:not(:last-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.studypath-detail .top-setting .purchasing .right .purchase .purchase__btn:last-child:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.studypath-detail .top-setting .purchasing .right .purchase .personage {
  background-color: #EEF4FE;
  color: #0F6AF3;
}
.studypath-detail .top-setting .purchasing .right .purchase .enterprise {
  background-color: #0F6AF3;
  color: #fff;
}
@media (max-width: 991px) {
  .studypath-detail .top-setting .purchasing .right {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    padding: 10px;
    background-color: #fff;
    border-top: 1px solid #e5e5e5;
    justify-content: space-between;
  }
  .studypath-detail .top-setting .purchasing .right .price {
    margin-right: 0;
  }
  .studypath-detail .top-setting .purchasing .right .price .total-price {
    font-size: 26px;
  }
  .studypath-detail .top-setting .purchasing .right .purchase .purchase__btn {
    padding: 6px 12px;
    font-size: 14px;
  }
}
.studypath-detail .container-body {
  margin-top: 0 !important;
  background-repeat: no-repeat;
  background-position: center top;
}
@media (max-width: 991px) {
  .studypath-detail .container-body {
    background-size: 150% 400px;
  }
}
@media (max-width: 600px) {
  .studypath-detail .container-body {
    background-color: #fff;
  }
}
.studypath-detail .g-breadcrumb {
  padding-top: 24px;
  padding-bottom: 0;
}
.studypath-detail .banner .title {
  padding-top: 60px;
  line-height: 1;
  font-size: 36px;
  color: #3e454d;
}
.studypath-detail .banner .ftitle {
  margin-top: 32px;
  font-size: 16px;
  line-height: 1.875;
  color: #3e454d;
  padding-left: 65px;
  padding-right: 65px;
}
@media (max-width: 991px) {
  .studypath-detail .banner .ftitle {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 600px) {
  .studypath-detail .banner .title {
    padding-top: 50px;
    font-size: 32px;
  }
}
@media (max-width: 480px) {
  .studypath-detail .banner .title {
    padding-top: 40px;
    font-size: 26px;
  }
  .studypath-detail .banner .ftitle {
    margin-top: 24px;
    font-size: 14px;
  }
}
.studypath-detail .overview {
  margin-top: 54px;
  background-color: #fff;
  border-radius: 12px;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}
.studypath-detail .overview .item-wrap {
  display: flex;
  width: 80%;
}
.studypath-detail .overview .butn-wrap {
  width: 20%;
}
.studypath-detail .overview .item {
  flex: 1;
  text-align: center;
  line-height: 1;
}
.studypath-detail .overview .item-num .num {
  color: #3e454d;
  font-size: 32px;
}
.studypath-detail .overview .item-num .unit {
  color: #9399a5;
  font-size: 12px;
}
.studypath-detail .overview .item-text {
  margin-top: 10px;
  color: #9399a5;
  font-size: 16px;
}
.studypath-detail .overview .butn-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.studypath-detail .overview .butn-wrap .btn {
  width: 156px;
  height: 48px;
  border-radius: 24px;
  padding: 0;
  font-size: 18px;
  line-height: 48px;
}
@media (max-width: 991px) {
  .studypath-detail .overview {
    flex-direction: column;
    border-radius: 16px 16px 0 0;
  }
  .studypath-detail .overview .item-wrap {
    width: 100%;
  }
  .studypath-detail .overview .butn-wrap {
    width: 100%;
    margin-top: 32px;
  }
}
@media (max-width: 600px) {
  .studypath-detail .overview {
    margin-left: -15px;
    margin-right: -15px;
  }
  .studypath-detail .overview .butn-wrap .btn {
    width: 80%;
  }
}
@media (max-width: 480px) {
  .studypath-detail .overview {
    margin-top: 36px;
  }
  .studypath-detail .overview .item-num .num {
    font-size: 28px;
  }
  .studypath-detail .overview .item-text {
    font-size: 13px;
  }
  .studypath-detail .overview .butn-wrap .btn {
    height: 42px;
    border-radius: 21px;
    font-size: 16px;
    line-height: 42px;
  }
}
.studypath-detail .prog-m {
  height: 20px;
  margin-top: -20px;
  padding-bottom: 32px;
  align-items: center;
  display: none;
}
@media (max-width: 991px) {
  .studypath-detail .prog-m {
    display: flex;
  }
}
.studypath-detail .prog-m .prog-wrap,
.studypath-detail .prog-m .prog-bar {
  height: 8px;
  border-radius: 4px;
}
.studypath-detail .prog-m .prog-wrap {
  width: 150px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.5);
}
.studypath-detail .prog-m .prog-bar {
  background-color: #0f6af3;
}
.studypath-detail .prog-m .prog-text {
  line-height: 1;
  white-space: nowrap;
  min-width: 20px;
  padding-left: 15px;
}
.studypath-detail .step-menu-wrap {
  position: relative;
  z-index: 2;
  display: none;
  background-color: #fff;
  border-radius: 16px 16px 0 0;
  padding: 24px 32px 0;
}
@media (max-width: 991px) {
  .studypath-detail .step-menu-wrap {
    display: block;
    margin-top: 10px;
  }
}
@media (max-width: 600px) {
  .studypath-detail .step-menu-wrap {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.studypath-detail .step-menu-wrap .step-menu {
  height: 54px;
  white-space: nowrap;
  overflow-y: auto;
}
.studypath-detail .step-menu-wrap .step-menu::-webkit-scrollbar {
  height: 2px;
}
.studypath-detail .step-menu-wrap .item {
  position: relative;
  display: inline-block;
  padding: 10px 12px;
  background-color: #f7f8fa;
  border-radius: 6px;
  color: #3e454d;
  font-size: 16px;
}
.studypath-detail .step-menu-wrap .item + .item {
  margin-left: 15px;
}
.studypath-detail .step-menu-wrap .item.active {
  color: #0f6af3;
  background-color: #e8f1ff;
}
.studypath-detail .step-menu-wrap .item.active:after {
  content: " ";
  border-top: 8px solid #e8f1ff;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
}
.studypath-detail .main {
  display: flex;
  align-items: flex-start;
  margin-top: 56px;
}
@media (max-width: 991px) {
  .studypath-detail .main {
    margin-top: 0;
  }
}
@media (max-width: 600px) {
  .studypath-detail .main {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.studypath-detail .main-left,
.studypath-detail .main-right {
  border-radius: 8px;
  background-color: transparent;
}
.studypath-detail .main-right {
  background: #F7F8FA;
}
.studypath-detail .main-left {
  flex: 1;
}
@media (max-width: 991px) {
  .studypath-detail .main-left {
    padding-top: 24px;
    background-color: #fff;
    border-radius: 0 0 16px 16px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.studypath-detail .main-left .section {
  padding-bottom: 64px;
}
@media (max-width: 480px) {
  .studypath-detail .main-left .section {
    padding-bottom: 48px;
  }
}
.studypath-detail .main-left .head {
  line-height: 1;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.studypath-detail .main-left .head .title {
  position: relative;
  font-size: 22px;
  color: #1f2329;
  padding-left: 12px;
}
.studypath-detail .main-left .head .title:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 4px;
  height: 100%;
  border-radius: 2px;
  background-color: #0f6af3;
}
.studypath-detail .main-left .head .attr {
  color: #9399a5;
}
.studypath-detail .main-left .head .attr span + span {
  margin-left: 16px;
}
@media (max-width: 480px) {
  .studypath-detail .main-left .head .title {
    font-size: 18px;
    padding-left: 8px;
  }
  .studypath-detail .main-left .head .title:before {
    width: 2px;
    border-radius: 1px;
  }
  .studypath-detail .main-left .head .attr {
    font-size: 13px;
  }
  .studypath-detail .main-left .head .attr span + span {
    margin-left: 10px;
  }
}
.studypath-detail .main-left .eval-wrap {
  margin-top: 32px;
}
@media (max-width: 480px) {
  .studypath-detail .main-left .eval-wrap {
    margin-top: 24px;
  }
}
.studypath-detail .main-left .eval-item {
  background-color: #edf4fe;
  border-radius: 8px;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.studypath-detail .main-left .eval-item + .eval-item {
  margin-top: 15px;
}
.studypath-detail .main-left .eval-item .eval-left {
  display: flex;
  align-items: center;
}
.studypath-detail .main-left .eval-item .eval__icon {
  width: 38px;
  height: 38px;
  margin-right: 16px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 100% 100%;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAmCAMAAAB01KKfAAACVVBMVEUAAACYwf8QavNyqfxHj/uGtv55rvxppPsQavNZmfpEjPhamvpFjfg2g/f/wUr/rCwbcfP/zFhspfwxgPb/ukE1g/mTvv9WmPl+sf10qvxppPtZmvr/zFj/pSOMuf6Asv1xqPxinvpOkvkqe/YidvUacfSPvP7/zVn+rCyYwf8TbPP+ukEkd/P/u0L/szaMuf7+rS7/yFR8r/2Ywf/+qy1Mlv//x1JBjfuWv///v0cSbPSIt/48hvcoevVWmPmIt/7/xVBBivdinvpRlPlMkPhGjvhRlPn/yVT+qCn+qClPkPf/xlH+piX/yVU/h/aEtP1Ei/b/z1xWmPmWv/+Wv///zVr+oyH+oyKYwf+Ywf/+oyH/u0L+tDqTvv8VbvT+qCg4hPX+oyEQavN7r/wQavNRlPkse/T/ylZMlv+PvP6Tvv+Wv/+Muf7///+It/6EtP57r/xhnvoccvV3rPxxqPxnovxcm/sXcPVspfxXmPqAsv0VbvQSbPRRlPlMkPknevbl8P9Gjvg7hvctffYgdPRBivgkePU3g/cxgPb1+v/5/P9+sf10q/0hdvX/v0b/uD3/tTn/sTT7/v/n8f+cw/1vp/xqo/pPk/pJj/hEjPj3+//R4//N4v6LuP6Htv7H3f3D2/2qzP2Ds/xkoPyWvvtUlvk+iPczgfYqe/b/zFj/wkv/rjD9/v/K3/6gxfyHtvxamvs3hPcedPULaPP/xVD/vEL/u0L+qiv+pCK20/6x0P6RvPptpfn/yVP/piX4/P/s9P/d6v+92P6kx/yRvPyOuvz/w0y8cj8pAAAAaXRSTlMAjogGBq6uroFOTrCvrqKgj3hOTSIK++jg3d3dw7exrq6urq6uramXk5GRiINxb2xlV05LPxgYFAwI/vr59vHw6uDd3d3dz8/Evri4rqSioaCenJuZjY2IhoWBenZxbmtnXVJLRjovEQ5TcDtDAAACaElEQVQ4y5WU91vSQRzHr1yVoDEsV8tRNsw0M23vvffe09hgUCkk5GI0EFCKEYiKJZDIcrb7u7rvHfV8GV98fP1493ruPve+z/MBoP76yqUZGcsyM5dnZa3Izi4podHodHppaVlZefmNPBDl7KLHHB7/uUAskTUJnz5rkbe2KTs6VYr2VyLpizVRaeOTxhRW8z1sXU5tzcPW6tTWXGzNmY2lEWiNpj7hl/6eXvPAyKDKnczSCMRaWVPf/6PcCpFIF2dZ+Y4PEIvF4/HY7faPELu3Qxpn2azdXP3wMDcG52jCWT++dUNekrDIt8TXZdNwOD4nrM1oIt7Z39JrVkgTq3eKJUZiv0duHlAOqhQ6vy6a6sx5xVsarUSG02pTjnS62/1SqS7B4vsMBoPr12+rz6mBh05Omkytovi6eHyLvgvxHvJVDeF2CVESd0h52b5z1Wq9Xk+OTDCK+ot8Y+PY2Pi4w+H46fXCq10TEy4j/CPpQkC2eAItfmH0rxU6UbNfJ0ISZU8ocU8gaaa81qH908WMFNZ2LIFVQ0PnG6LWyZq7NUwmcz5kAYTFYj0glDrGQ0KrxtZOkJziqYNscHyKga2tVWmYdETeZiwdDQQCu+pANftfXfn5BQWFhXuKivbu27972y0k5fz5BMmheuOJdCS9RlRSWKcAwdpgMBQMha5S5EXD0htEJUWqR9B1194i1lNkfyANQGrfIaCU3LqPVhtyP0M2YCVxmiwm5lpFBQC54TCSMJfiLCLQQ+HDULuJhWRTbscmuLZkevoYiOVc7MREViQSqY216qvI0/fMI7h0+8LFK2yy8xczSM4scCSfQAAAAABJRU5ErkJggg==);
}
.studypath-detail .main-left .eval-item .eval__info {
  flex: 1;
  overflow: hidden;
  padding-right: 30px;
}
.studypath-detail .main-left .eval-item .eval__title {
  font-size: 16px;
}
.studypath-detail .main-left .eval-item .eval__intro {
  font-size: 12px;
  color: #9399a5;
  margin-top: 6px;
}
.studypath-detail .main-left .eval-item .eval__btn {
  width: 104px;
  height: 36px;
  line-height: 36px;
  padding: 0;
  border-radius: 18px;
}
@media (max-width: 600px) {
  .studypath-detail .main-left .eval-item .eval__btn {
    width: 92px;
    height: 32px;
    line-height: 32px;
    border-radius: 16px;
  }
}
@media (max-width: 480px) {
  .studypath-detail .main-left .eval-item {
    padding: 15px;
  }
  .studypath-detail .main-left .eval-item .eval__icon {
    width: 32px;
    height: 32px;
    margin-right: 12px;
  }
  .studypath-detail .main-left .eval-item .eval__info {
    padding-right: 15px;
  }
  .studypath-detail .main-left .eval-item .eval__title {
    font-size: 14px;
  }
  .studypath-detail .main-left .eval-item .eval__btn {
    width: 80px;
    height: 28px;
    line-height: 28px;
    border-radius: 14px;
    font-size: 12px;
    min-width: auto;
  }
}
.studypath-detail .main-left .body {
  position: relative;
  margin-top: 32px;
  padding-left: 36px;
}
.studypath-detail .main-left .body:before {
  position: absolute;
  top: 0;
  left: 10px;
  width: 0;
  height: 100%;
  content: "";
  border-left: 1px solid rgba(15, 106, 243, 0.1);
}
@media (max-width: 480px) {
  .studypath-detail .main-left .body {
    margin-top: 24px;
    padding-left: 28px;
  }
}
.studypath-detail .main-left .item {
  padding-bottom: 64px;
}
.studypath-detail .main-left .item:first-child .item-head:before {
  position: absolute;
  top: 0;
  left: -36px;
  width: 20px;
  height: 50%;
  content: "";
}
.studypath-detail .main-left .item:last-child {
  padding-bottom: 0;
}
@media (max-width: 480px) {
  .studypath-detail .main-left .item {
    padding-bottom: 48px;
  }
}
.studypath-detail .main-left .item-head {
  padding: 11px 16px;
  background-color: #f7f9fc;
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.studypath-detail .main-left .item-head .round-dot {
  position: absolute;
  top: 50%;
  left: -36px;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background-color: #fff;
  border-radius: 50%;
  overflow: hidden;
}
.studypath-detail .main-left .item-head .round-dot:before, .studypath-detail .main-left .item-head .round-dot:after {
  position: absolute;
  content: "";
  border-radius: 50%;
}
.studypath-detail .main-left .item-head .round-dot:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(15, 106, 243, 0.1);
}
.studypath-detail .main-left .item-head .round-dot:after {
  top: 50%;
  left: 50%;
  width: 50%;
  height: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  border: 3px solid #0f6af3;
}
.studypath-detail .main-left .item-head .title {
  font-size: 18px;
  color: #3e454d;
  flex: 1;
}
.studypath-detail .main-left .item-head .attr {
  font-size: 12px;
  color: #9399a5;
  text-align: right;
  width: 80px;
}
.studypath-detail .main-left .item-head .attr .pack-up {
  font-size: 12px;
  color: #9399A5;
  margin-left: 4px;
}
.studypath-detail .main-left .item-head .attr .pack-up.pack-up:hover {
  color: #0f6af3;
}
@media (max-width: 480px) {
  .studypath-detail .main-left .item-head {
    padding: 8px 12px;
  }
  .studypath-detail .main-left .item-head .round-dot {
    left: -26px;
    width: 16px;
    height: 16px;
  }
  .studypath-detail .main-left .item-head .title {
    font-size: 15px;
  }
}
.studypath-detail .main-left .course {
  margin-top: 24px;
  display: flex;
}
.studypath-detail .main-left .course + .course {
  margin-top: 32px;
}
.studypath-detail .main-left .course:hover .course-title {
  color: #0f6af3;
}
.studypath-detail .main-left .course:hover .course-cover img {
  transform: scale(1.08);
}
.studypath-detail .main-left .course-left {
  width: 160px;
  margin-right: 16px;
}
.studypath-detail .main-left .course-right {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
.studypath-detail .main-left .course-right .left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.studypath-detail .main-left .course-right .right {
  display: flex;
  align-items: center;
}
.studypath-detail .main-left .course-right .right .text {
  white-space: nowrap;
  font-weight: 500;
  font-size: 12px;
  color: #9399a5;
  line-height: 1;
}
.studypath-detail .main-left .course-right .right .circle {
  margin-left: 8px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 3px solid #0f6af3;
  overflow: hidden;
  position: relative;
}
.studypath-detail .main-left .course-right .right .circle .inner-circle {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #0f6af3;
}
.studypath-detail .main-left .course-right .right .circle.disabled {
  border-color: #DCDFE6;
}
.studypath-detail .main-left .course-right .right .circle.disabled .inner-circle {
  background-color: #fff;
}
@media (max-width: 560px) {
  .studypath-detail .main-left .course-right {
    justify-content: flex-start;
    flex-direction: column;
  }
  .studypath-detail .main-left .course-right .left .course-title {
    padding-bottom: 10px;
  }
  .studypath-detail .main-left .course-right .right {
    margin-top: 5px;
  }
}
.studypath-detail .main-left .course-cover {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  border-radius: 8px;
  background-color: #ccc;
  overflow: hidden;
}
.studypath-detail .main-left .course-cover img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all, 0.3s;
}
.studypath-detail .main-left .course-title {
  font-size: 16px;
  color: #3e454d;
}
.studypath-detail .main-left .course-attr {
  color: #9399a5;
}
@media (max-width: 480px) {
  .studypath-detail .main-left .course {
    margin-top: 18px;
  }
  .studypath-detail .main-left .course + .course {
    margin-top: 26px;
  }
  .studypath-detail .main-left .course-left {
    width: 120px;
    margin-right: 12px;
  }
  .studypath-detail .main-left .course-title {
    font-size: 14px;
  }
  .studypath-detail .main-left .course-attr {
    font-size: 12px;
  }
}
.studypath-detail .main-right {
  width: 296px;
  margin-left: 24px;
}
.studypath-detail .main-right .mod {
  padding: 24px;
}
.studypath-detail .main-right .mod .head {
  line-height: 1;
}
.studypath-detail .main-right .mod .head .title {
  font-size: 18px;
  color: #3e454d;
}
.studypath-detail .main-right .mod .body {
  margin-top: 24px;
}
.studypath-detail .main-right .prog {
  padding-bottom: 8px;
}
.studypath-detail .main-right .prog .body {
  margin-top: 12px;
}
.studypath-detail .main-right .prog .prog-wrap,
.studypath-detail .main-right .prog .prog-bar {
  height: 16px;
  border-radius: 8px;
}
.studypath-detail .main-right .prog .prog-wrap {
  overflow: hidden;
  background-color: #f1f1f1;
}
.studypath-detail .main-right .prog .prog-bar {
  background-color: #0f6af3;
}
.studypath-detail .main-right .menu .body .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px;
  line-height: 1;
  border-radius: 4px;
}
.studypath-detail .main-right .menu .body .item:hover .name, .studypath-detail .main-right .menu .body .item.active .name {
  color: #0f6af3;
}
.studypath-detail .main-right .menu .body .item.active {
  background: #EEF4FE;
  border-radius: 4px;
}
.studypath-detail .main-right .menu .body .name {
  font-size: 16px;
  color: #3e454d;
  max-width: 168px;
}
.studypath-detail .main-right .menu .body .attr {
  font-size: 12px;
  color: #9399a5;
}
@media (max-width: 991px) {
  .studypath-detail .main-right {
    display: none;
  }
}
.studypath-detail .studypath-test-card {
  height: 80px;
  background: #EEF4FE;
  border-radius: 8px;
  min-width: 0;
}
.studypath-detail .studypath-test-card .test-card-left {
  flex: 1;
}
.studypath-detail .studypath-test-card .test-card-left .test-card-imgwrap {
  width: 38px;
  height: 38px;
  overflow: hidden;
}
.studypath-detail .studypath-test-card .test-card-left .test-card-imgwrap img {
  width: 100%;
  height: 100%;
}
.studypath-detail .studypath-test-card .test-card-left .test-card-info {
  vertical-align: top;
  width: calc(100% - 100px);
}
.studypath-detail .studypath-test-card .test-card-left .test-card-info div {
  width: calc(100% - 5px);
  max-width: 600px;
}
.studypath-detail .studypath-test-card .test-card-right .btn {
  border-radius: 18px;
}
.studypath-detail .studypath-test-card .test-card-right .btn.btn-blue-plain {
  background: #eef4fe;
  color: #0f6af3;
  border-color: #0f6af3;
}
@media (max-width: 690px) {
  .studypath-detail .studypath-test-card .test-card-left .test-card-info div {
    max-width: 350px;
  }
}
@media (max-width: 480px) {
  .studypath-detail .studypath-test-card .test-card-left .test-card-info {
    width: calc(100% - 80px);
  }
  .studypath-detail .studypath-test-card .test-card-left .test-card-info div {
    max-width: 250px;
  }
  .studypath-detail .studypath-test-card .test-card-imgwrap {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }
  .studypath-detail .studypath-test-card .test-card-right .btn {
    font-size: 12px;
    padding: 7px 10px;
    min-width: 82px;
    margin-right: 10px !important;
  }
  .studypath-detail .studypath-test-card .test-card-info-other {
    margin-right: 10px !important;
  }
}
.studypath-detail .mod-big-title {
  padding-top: 64px;
}
.studypath-detail .mod-big-title .title {
  line-height: 1;
  color: #1F2329;
  font-weight: bold;
  font-size: 28px;
  position: relative;
}
.studypath-detail .mod-big-title .title::after {
  position: absolute;
  left: 50%;
  bottom: -4px;
  transform: translateX(-50%);
  width: 130px;
  height: 12px;
  background-image: linear-gradient(90deg, rgba(15, 106, 243, 0) 0%, rgba(15, 106, 243, 0.6) 20%, rgba(15, 106, 243, 0.39) 80%, rgba(15, 106, 243, 0.02) 100%);
  border-radius: 4px;
  opacity: 0.5;
  content: "";
  z-index: -1;
}
@media (max-width: 991px) {
  .studypath-detail .mod-big-title {
    display: none;
  }
}
.studypath-detail .menu-stage-swiper {
  margin-top: 56px;
}
@media (max-width: 991px) {
  .studypath-detail .menu-stage-swiper {
    margin-top: 36px;
  }
}
.studypath-detail .menu-stage-swiper .swiper-wrap {
  position: relative;
}
.studypath-detail .menu-stage-swiper .swiper {
  overflow: hidden;
}
.studypath-detail .menu-stage-swiper .swiper-wrapper {
  align-items: stretch;
}
.studypath-detail .menu-stage-swiper .swiper-slide {
  height: auto;
  position: relative;
}
.studypath-detail .menu-stage-swiper .swiper-slide::after {
  position: absolute;
  left: calc(100% + 16px);
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 44px;
  height: 13px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFgAAAAaCAMAAAAE22thAAAARVBMVEUAAAC/w8vBwcPAxMzBxM3AxczAxcvAx8vCws3AxMy/xMzBw8y+xszAxczAxc3Bxc3AxczBxc2/xM7Dw86+wsvBxczBxcxagti8AAAAF3RSTlMAgAd5VW40DgppTSMddV0pLT5CFztkRyblHBgAAAESSURBVEjHtZTbEoMgDETZCoIg4KXt/39qx9ZhbXHkJd0nzawHkpgoEVn9mNQ/9ACglbxu2GRWcbDr8FYvfuMdDP0vMMwoDS66q6PsrXavYawJuZ/sNRi6sJw3iDp8e0MCMPx0Y34DnpdglsPGk5ZOu8kfg34Ppiswy2Gwa6XTFk+uDwPmBhjaHe2pvhswMGhQdGuA0Y1K84XOgRbHLKixBYZpgu0ZODTBUPezrFMJRgYjilwT3CtXnic6QwkuDC7sTat5cet5PnN7ZlF3r3MNcPoY8rCZl2/vwini9+lz2Nr4j2dm3udqpm3/nKuZzl77vjHSMcgvIZZBHjwLr03uH2kwey0K5n4UVscyyCqY6H9CL7BQB+mHzF/rAAAAAElFTkSuQmCC);
  background-size: 100% 100%;
}
.studypath-detail .menu-stage-swiper .swiper-slide:last-child::after {
  display: none;
}
@media (max-width: 991px) {
  .studypath-detail .menu-stage-swiper .swiper-slide::after {
    left: calc(100% + 9px);
    width: 35.2px;
    height: 10.4px;
  }
}
@media (max-width: 480px) {
  .studypath-detail .menu-stage-swiper .swiper-slide::after {
    left: calc(100% + 6px);
    width: 26.4px;
    height: 7.8px;
  }
}
.studypath-detail .menu-stage-swiper .swiper-slide-item {
  position: relative;
  border-radius: 16px;
  width: 100%;
  height: 100%;
  border: 1px solid rgba(var(--item-color-rgb), 0.2);
  padding: 32px 24px;
  overflow: hidden;
}
.studypath-detail .menu-stage-swiper .swiper-slide-item .bg {
  position: absolute;
  width: 100%;
  height: 48.275862069%;
  left: 0;
  top: 0;
  background-image: var(--item-bg-color-1);
  z-index: -1;
}
.studypath-detail .menu-stage-swiper .swiper-slide-item .head {
  line-height: 1;
}
.studypath-detail .menu-stage-swiper .swiper-slide-item .head .title {
  font-weight: bold;
  font-size: 20px;
  color: #1F2329;
}
.studypath-detail .menu-stage-swiper .swiper-slide-item .head .title:hover {
  color: #0f6af3;
}
.studypath-detail .menu-stage-swiper .swiper-slide-item .body {
  margin-top: 38px;
}
.studypath-detail .menu-stage-swiper .swiper-slide-item .body .child {
  line-height: 1;
  font-weight: 500;
  font-size: 16px;
  padding-left: 26px;
  position: relative;
  color: #676c73;
}
.studypath-detail .menu-stage-swiper .swiper-slide-item .body .child:hover {
  color: #0f6af3;
}
.studypath-detail .menu-stage-swiper .swiper-slide-item .body .child:before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  content: "";
  border-radius: 50%;
  border: 3px solid var(--item-color);
}
.studypath-detail .menu-stage-swiper .swiper-slide-item .body .child + .child {
  margin-top: 34px;
}
.studypath-detail .menu-stage-swiper .swiper-slide-item .body .child + .child:after {
  position: absolute;
  left: 5px;
  top: -30px;
  content: "";
  width: 0;
  height: 24px;
  border-left: 1px dashed var(--item-color);
  opacity: 0.5;
}
.studypath-detail .menu-stage-swiper .swiper-slide-item:hover {
  border-color: rgba(var(--item-color-rgb), 0.5);
}
@media (max-width: 991px) {
  .studypath-detail .menu-stage-swiper .swiper-slide-item {
    padding: 24px 18px;
  }
  .studypath-detail .menu-stage-swiper .swiper-slide-item .head .title {
    font-size: 18px;
  }
  .studypath-detail .menu-stage-swiper .swiper-slide-item .body {
    margin-top: 28px;
  }
  .studypath-detail .menu-stage-swiper .swiper-slide-item .body .child {
    font-size: 14px;
    padding-left: 20px;
  }
  .studypath-detail .menu-stage-swiper .swiper-slide-item .body .child:before {
    width: 8px;
    height: 8px;
    border-width: 2px;
  }
  .studypath-detail .menu-stage-swiper .swiper-slide-item .body .child + .child {
    margin-top: 24px;
  }
  .studypath-detail .menu-stage-swiper .swiper-slide-item .body .child + .child:after {
    left: 4px;
    top: -20px;
    height: 14px;
  }
}
@media (max-width: 480px) {
  .studypath-detail .menu-stage-swiper .swiper-slide-item {
    padding: 16px 12px;
  }
  .studypath-detail .menu-stage-swiper .swiper-slide-item .head .title {
    font-size: 15px;
  }
  .studypath-detail .menu-stage-swiper .swiper-slide-item .body {
    margin-top: 24px;
  }
  .studypath-detail .menu-stage-swiper .swiper-slide-item .body .child {
    font-size: 13px;
    padding-left: 18px;
  }
  .studypath-detail .menu-stage-swiper .swiper-slide-item .body .child + .child {
    margin-top: 20px;
  }
}
.studypath-detail .menu-stage-swiper .swiper-button {
  background-image: none;
  background-color: #fff;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.06);
  width: 48px;
  height: 48px;
  border-radius: 50%;
  color: #9399a5;
  margin-top: auto;
  transform: translateY(-50%);
}
.studypath-detail .menu-stage-swiper .swiper-button .iconfont {
  font-size: 1em;
}
.studypath-detail .menu-stage-swiper .swiper-button.swiper-button-disabled {
  display: none;
}
.studypath-detail .menu-stage-swiper .swiper-button.swiper-button-prev {
  left: -15px;
}
.studypath-detail .menu-stage-swiper .swiper-button.swiper-button-next {
  right: -15px;
}
.studypath-detail .menu-stage-swiper .swiper-button:hover {
  color: #0f6af3;
}
@media (max-width: 1199px) and (min-width: 768px), (max-width: 560px) {
  .studypath-detail .menu-stage-swiper .swiper-button {
    width: 36px;
    height: 36px;
  }
}